*{
  margin: 0;
  text-decoration: none;
}

header {
  background-color: #D8BFD8;
}

.logo-img{
      width: 90px;
}

.text{
  color: #815991;
  font-style: italic;
}

nav{
  background-color: #ffcbdb;
}

.content{
  display:flex;
  flex-direction: column;
  text-align: center;
  justify-content: center;
}

.content1{
  display:flex;
  flex-direction: column;
}

.s1 {
  order: 1;
  background-color: #ebc7df;
}

.s2 {
  order: 3;
  background-color: #ebc7df;
}

.s3 {
  order: 2;
  background-color: #ebc7df;
}

footer{
  background-color: #D8BFD8;
}


table {
   width: 70%;
   border-collapse: collapse;
}
td, th {
   border: 1px solid black;
   padding: 3px 7px 2px 7px;
}
th {
   text-align: left;
   padding: 5px;
   background-color: #4D575D;
}
tr:nth-child(2n+1) { background-color: blue; }
tr:nth-child(2n) { background-color: purple; }

@media all and (orientation: landscape)
{
  .s2 {
    order: 2;
  }

  .s3 {
    order: 3;
  }

  .content {
  flex-direction: row;
  justify-content: space-around;
  }
}
